/* Localized versions of Info.plist keys */

CFBundleName = "Temporis";
NSHumanReadableCopyright = "© Copyright 2005 - 2009 Apokalypse Software Corp.";
CFBundleHelpBookFolder = "Temporis Help";
CFBundleHelpBookName = "Temporis Help";
CFBundleIdentifier = "com.apokalypsesoftware.temporis";

